<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="lv" lang="lv">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link href="{%glo:cfgWebRoot%}gui/constructor.css" type="text/css" rel="stylesheet" />
<link rel="shortcut icon" href="favicon.ico" />
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/jquery.min.js"></script>
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/toolbar.js"></script>

<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/extjs/resources/css/ext-just-custom.css" />
<!-- <link rel="stylesheet" type="text/css" href="gui/extjs/resources/css/xtheme-default.css" /> -->
<!-- LIBS -->
<script type="text/javascript" src="{%glo:cfgWebRoot%}compressed/extbase.php"></script>
<script type="text/javascript" src="{%glo:cfgWebRoot%}compressed/extall.php"></script>

<link rel="stylesheet" type="text/css" media="all" href="{%glo:cfgWebRoot%}gui/calendarfiles/calendar-blue.css" />

<title>Datateks Constructor</title>
</head>
<body>
{%%if:developmode:1%%}
<div class='developmode_message'>
{%langstr:developmode_on%}
</div>
{%%endif%%}
<!-- Start of mainWrapper -->
<div id="mainWrapper">
	<!-- Start of headerTop -->
	<table cellpadding="0" cellspacing="0"><tr><td style="width:100%" colspan="2">
	<div id="headerTop">
		<a id="{%ifstr:cfgMiniDemo:1:serverislogofree:serverislogo%}" href="http://www.datateks.lv" target="_blank"></a>
		<div id="rightStats">
			{%langstr:logged_in_as%} {%usr:login%} (<a href="?module=changepass&site_id={%glo:site_id%}">{%langstr:changepass%}</a> <a href="?module=login&action=logout{%%if:admin_mode:1%%}&mode=admin{%%endif%%}">{%langstr:logout%}</a>)<br />
			{%usr:host%}<br />
            <a href="help/help.htm" target="_blank">{%langstr:toolbar_help%}</a>
		</div>
		<div id="langTop">
			<!--<a href="#"><span class="langItem">Latvian</span></a>
			<a href="#"><span class="langItem">Russian</span></a>
			<a href="#"><span class="langItem">English</span></a>-->
            {%scr:sellanguage%}
		</div>
	</div>
	<!-- End of headerTop -->
	</td></tr><tr><td valign="top">
	<!-- Start of middleLeft -->
	<div id="middleLeft"> 
    {%%if:currentUserSiteID:0%%}
    <div class="sitelistWrapper">
			<div class="sitelistMiddle">
				http://{%glo:cfgDomain%}/<br />
				<span class="sitelistBlt"><a href="?module=sites">{%langstr:go_to_site_list%}</a></span>
			</div>
			<div class="sitelistBottom"><!-- --></div>
		</div>
    {%%else%%}
		{%%endif%%}
		<!-- Start of vNavWrapper -->
		<div id="vNavWrapper">
			<ul>
            {%%if:tabs:site%%}
                {%scr:sitetabs%}
            {%%else%%}
				<li><a id="sites{%ifstr:module:sites:active:%}" href="?module=sites">{%langstr:menu_sites%}</a></li>
				<li><a id="users{%ifstr:module:users:active:%}" href="?module=users">{%langstr:menu_users%}</a></li>
				<li><a id="groups{%ifstr:module:groups:active:%}" href="?module=groups">{%langstr:menu_groups%}</a></li>
				<li><a id="strings{%ifstr:module:log:active:%}" href="?module=log">{%langstr:menu_activity_log%}</a></li>
                <li><a id="profiler{%ifstr:module:profiler:active:%}" href="?module=profiler">{%langstr:menu_profiler%}</a></li>
				<li><a id="components{%ifstr:module:components:active:%}" href="?module=components">{%langstr:menu_components%}</a></li>
                <li><a id="about{%ifstr:module:about:active:%}" href="?module=about">{%langstr:menu_about%}</a></li>
            {%%endif%%}
			</ul>
      {%%if:cfgMiniDemo:1%%}
      <br />
      <h1><img src="{%glo:cfgWebRoot%}gui/images/camera.png" /> {%langstr:video_tutorials%}</h1>
      <ol id="video_ol">

        <li><a href="http://demo0.datateks.lv/mini_services/video/view.php?name=edit_pages&lang={%glo:cfgLanguage%}" onclick="javascript:openDialog('http://demo0.datateks.lv/mini_services/video/view.php?name=edit_pages&lang={%glo:cfgLanguage%}', 1000, 700, 0, 0, 0); return false;">{%langstr:tutorial_edit_pages%}</a></li>
        <li><a href="http://demo0.datateks.lv/mini_services/video/view.php?name=change_skin&lang={%glo:cfgLanguage%}" onclick="javascript:openDialog('http://demo0.datateks.lv/mini_services/video/view.php?name=change_skin&lang={%glo:cfgLanguage%}', 1000, 700, 0, 0, 0); return false;">{%langstr:tutorial_change_skin%}</a></li>
        <li><a href="http://demo0.datateks.lv/mini_services/video/view.php?name=manage_pages&lang={%glo:cfgLanguage%}" onclick="javascript:openDialog('http://demo0.datateks.lv/mini_services/video/view.php?name=manage_pages&lang={%glo:cfgLanguage%}', 1000, 700, 0, 0, 0); return false;">{%langstr:tutorial_manage_pages%}</a></li>

        <!--<li><a href="#">{%langstr:tutorial_manage_files%}</a></li> -->
      </ol>

      {%%endif%%}
		</div>
		<!-- End of vNavWrapper -->
	</div>
	<!-- End of middleLeft -->
	</td><td style="width:100%; vertical-align:top;">
	<!-- Start of middleRightWrapper -->
	<div id="middleRightWrapper"><div id="middleRightWrapperInner">
            {%str:toolbar%}

			<div class="mainTable">
               {%scr:body%}
			</div>
	</div></div>
	</td></tr><tr><td></td><td style="width:100%">
	<!-- End of middleRightWrapper -->
	<!-- Start of footerWrapper -->
  <br />
	<div id="footerWrapper">
		<div class="footerLeft">{%langstr:copyright%} {%langstr:please_report_bugs_to%} <a href="mailto:constructor@datateks.lv">constructor@datateks.lv</a></div>
		<div class="footerRight">version {%CMS_VERSION%}</div>
	</div>
	</td></tr></table>
	<!-- End of Footer -->
</div>
<!-- End of mainWrapper -->
</body>
</html>